Subject: [fenics-dev] Improved news service and RSS

From: Anders Logg <[email-masked]>
Date: Tue, 27 Dec 2005 15:12:45 -0600

Hi all!

I've updated the news service for FEniCS so that it is now handled by
NanoBlogger. This means better archiving of news and provides an RSS
feed for updates and events related to FEniCS, see

    http://www.fenics.org/

For those who haven't discovered the wonderful world of RSS, I
recommend the plugin Sage for Mozilla Firefox: http://sage.mozdev.org/
RSS allows you to collect news from various sources (including
fenics.org) that you can read without commercials, banners etc.

Just drag and drop the RSS link at the bottom of the FEniCS main page
to the Sage side bar in Firefox. If you are using another RSS reader,
the address is

    http://www.fenics.org/news/rss.xml

/Anders